
PAMP - Bug #302

Redesign is needed for Work permission screen (Portal)

03/22/2017 06:17 PM - Osama Zgool

Status: Closed Start date: 03/22/2017

Priority: Normal Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Improper design in work for permission

main screen.

Severity: Normal Environment: QA

Category: Work permission Transaction Number:  

Sub-Category:  Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: Redesign is needed for Work permission

screen (Portal)

Test Case ID:  

Description

Steps to reproduce:

1.Login with Portal user.

2.From navigation work permission.

3.Click on work permission

4.Observe the result.

Please find the attached snapshot.

History

#1 - 03/26/2017 03:07 PM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 05/09/2017 05:08 PM - Osama Zgool

- Status changed from Fixed to Closed

Issue Fixed.

QA retest Passed.

The screen design is accepted.

Issue Closed.

Files

ImproperDesign.jpg 202 KB 03/22/2017 Osama Zgool
